.register_container {
	padding: 40px 0 100px;
}
.register_tab {
	text-align: center;
	margin-bottom: 40px;
}
.register_tab ul {
	display: inline-block;
	overflow: hidden;
}
.register_tab li {
	float: left;
	min-width: 160px;
	padding: 0 10px;
	white-space: nowrap;
	font-size: 16px;
	line-height: 30px;
	color: #858585;
	border-bottom: 2px solid #808080;
	cursor: pointer;
}
.register_tab .login-type li{
	color: #666666;
    background-color: #D9D9D9;
	line-height: 48px;
    border: none;
}
.register_tab li:hover, .register_tab li.active {
	color: #333333;
	border-color: #007F69;
}
.register_tab .login-type li.active{
	color: #FFFFFF;
    background-color: #007F69;
}
.register_content {
	
}
.register_content li.register_box {
	display: none;
}
.register_content li.register_box:nth-of-type(1) {
	display: block;
}
.register_step_iden {
	text-align: center;
	margin-bottom: 40px;
}
.register_step_iden ul {
	display: inline-block;
	overflow: hidden;
}
.register_step_iden li {
	float: left;
	width: 320px;
	font-size: 24px;
	line-height: 40px;
	color: #666666;
	background-color: #D9D9D9;
	padding: 20px 0;
}
.register_step_iden li.active {
	color: #FFFFFF;
	background-color: #007F69;
}

.register_step_content {
	
}
.register_step_content>div {
	display: none;
}
.register_step_content>div:nth-of-type(1) {
	display: block;
}
.register_input_group {
	/*overflow: hidden;*/
	margin-bottom: 20px;
}
.register_input_group:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
	clear: both;
}
.register_input_group label {
	display: block;
	float: left;
	width: 16.75%;
	font-size: 16px;
	line-height: 40px;
	color: #333333;
	text-align: right;
	padding-right: 40px;
}
.register_input_group label em {
	color: #f92a32;
}
.register_input_group .register_input_conctrl {
	float: left;
	width: 50%;
}
.register_input_group .register_input_conctrl:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
	clear: both;
}
.register_input_group .register_input_conctrl input {
	display: block;
	float: left;
	height: 40px;
	border: 1px solid #8C8C8C;
	border-radius: 4px;
	font-size: 16px;
	line-height: 38px;
	color: #333333;
	padding: 0 10px;
}
.register_input_group .register_input_conctrl .register_input_md {
	width: 100%;
}
.register_input_group .register_input_conctrl .register_input_xs {
	width: 58%;
}
.register_input_group .register_input_conctrl input.error {
	border-color: #F92A32;
	background-color: #fef2e9;
}
.register_input_group .register_input_conctrl a {
	display: block;
	float: right;
	width: 33.33%;
	height: 40px;
	border-radius: 4px;
	text-align: center;
	overflow: hidden;
}
.register_input_group .register_input_conctrl a.verCode {
	border: 1px solid #8C8C8C;
	background-color: #FFFFFF;
}
.register_input_group .register_input_conctrl a.phoneVerCode {
	background-color: #007F69;
	font-size: 16px;
	line-height: 40px;
	color: #FFFFFF;
}
.register_input_group .register_input_conctrl a img {
	width: 100%;
}
/*.register_input_group .register_input_xs {
	display: block;
	float: left;
	width: 29.2%;
}*/
.register_input_group .register_input_tips {
	display: block;
	float: right;
	width: 31.25%;
	font-size: 14px;
	line-height: 40px;
	color: #F92A32;
}
.register_agree {
	margin-top: 60px;
	overflow: hidden;
	margin-left: 16.75%;
}
.register_agree label {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
}
.register_agree label input {
	opacity: 0;
	display: block;
	width: 16px;
	height: 16px;
	margin: 12px;
}
.register_agree label b {
	display: block;
	width: 40px;
	height: 40px;
	margin-top: -40px;
	background: #FFFFFF url(../images/checkbox_0.png) no-repeat center;
}
.register_agree label input:checked+b {
	background-image: url(../images/checkbox_1.png);
}
.register_agree p {
	margin-left: 58px;
	font-size: 16px;
	line-height: 40px;
	color: #333333;
}
.register_agree p a {
	color: #007F69;
}
.register_btn_box {
	position: relative;
	margin-top: 40px;
	margin-left: 16.75%;
}
.register_btn_box:after {
	content: '';
	display: block;
	clear: both;
}
.register_btn_box .form-msg {
	position: relative;
	top: -15px;
	display: none;
	font-size: 13px;
	color: #f00;
}
.register_btn_box a {
	float: left;
	display: block;
	width: 160px;
	height: 40px;
	border: 1px solid #007F69;
	margin-right: 40px;
	font-size: 16px;
	line-height: 38px;
	text-align: center;
}
.register_btn_box a.next_btn {
	background-color: #FFFFFF;
	color: #007F69;
}
.register_btn_box a.cancel_btn {
	background-color: #007F69;
	color: #FFFFFF;
}
.register_placeholder {
	font-size: 16px;
	line-height: 40px;
	color: #999999;
	padding-left: 70px;
	margin-bottom: 40px;
}
.register_upload_box {
	overflow: hidden;
	padding-bottom: 40px;
}
.register_upload_left {
	float: left;
	width: 58%;
	height: 160px;
	border: 1px solid #8C8C8C;
	border-radius: 4px;
	position: relative;
}
.register_upload_left b {
	display: block;
	width: 48px;
	height: 48px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background: url(../images/add_licence.png) no-repeat center;
}
.register_upload_left img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.register_upload_right {
	float: left;
	width: 42%;
	text-align: center;
}
.register_upload_right span {
	display: block;
	margin: 0 40px;
	font-size: 16px;
	line-height: 40px;
	color: #FFFFFF;
	background-color: #007F69;
	cursor: pointer;
}




.register_form_group {
	/*overflow: hidden;*/
	margin-bottom: 20px;
}
.register_form_group:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
	clear: both;
}
.register_form_group label {
	display: block;
	float: left;
	width: 36.66%;
	font-size: 16px;
	line-height: 40px;
	color: #333333;
	text-align: right;
	padding-right: 40px;
}
.register_form_group .register_form_conctrl {
	float: left;
	width: 40%;
}
.register_form_group .register_form_conctrl:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
	clear: both;
}
.register_form_group .register_form_conctrl input {
	display: block;
	float: left;
	height: 40px;
	border: 1px solid #8C8C8C;
	border-radius: 4px;
	font-size: 16px;
	line-height: 38px;
	color: #333333;
	padding: 0 10px;
}
.register_form_group .register_form_conctrl .register_form_md {
	width: 100%;
}
.register_form_group .register_form_conctrl .register_form_xs {
	width: 58%;
}
.register_form_group .register_form_conctrl input.error {
	border-color: #F92A32;
	background-color: #fef2e9;
}
.register_form_group .register_form_conctrl .verCode {
	display: block;
	float: right;
	width: 33%;
	height: 40px;
	border-radius: 4px;
	text-align: center;
	overflow: hidden;
	border: 1px solid #8C8C8C;
	background-color: #FFFFFF;
}
.register_form_group .register_form_tips {
	float: right;
	width: 23%;
	padding-left: 20px;
	font-size: 14px;
	line-height: 40px;
	color: #F92A32;
	white-space: nowrap;
}
.register_form_group .register_upload_box {
	padding-bottom: 20px;
} 
.register_org_agree {
	overflow: hidden;
	margin-left: 36.66%;
}
.register_org_agree label {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
}
.register_org_agree label input {
	opacity: 0;
	display: block;
	width: 16px;
	height: 16px;
	margin: 12px;
}
.register_org_agree label b {
	display: block;
	width: 40px;
	height: 40px;
	margin-top: -40px;
	background: #FFFFFF url(../images/checkbox_0.png) no-repeat center;
}
.register_org_agree label input:checked+b {
	background-image: url(../images/checkbox_1.png);
}
.register_org_agree p {
	margin-left: 58px;
	font-size: 16px;
	line-height: 40px;
	color: #333333;
}
.register_org_agree p a {
	color: #007F69;
}
.register_org_btn {
	margin-left: 36.66%;
}
.register_step{
	margin-left: 16.67%;
}



@media only screen and (min-width: 1200px) {
	.register_step_content {
		margin: 0 120px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.register_input_group label {
		width: 28%;
	}
	.register_input_group .register_input_conctrl {
		width: 40%;
	}
	.register_input_group .register_input_tips {
		width: 32%;
		padding-left: 20px;
	}
	.register_placeholder {
		padding-left: 0;
	}
	.register_agree, .register_btn_box {
		margin-left: 28%;
	}
	.register_form_group label {
		width: 28%;
	}
	.register_form_group .register_form_tips {
		width: 32%;
	}
	.register_org_agree, .register_org_btn {
		margin-left: 28%;
	}
}
@media only screen and (max-width: 991px) {
	.main {
		padding-top: 70px;
	}
	.register_step_iden ul {
		display: block;
		margin: 0 5%;
	}
	.register_step_iden li {
		width: 33.33%;
	}
	.register_input_group {
		margin-bottom: 0;
	}
	.register_input_group label {
		width: 30%;
	}
	.register_input_group .register_input_conctrl {
		width: 70%;
	}
	.register_input_group .register_input_conctrl .register_input_md {
		width: 70%;
	}
	.register_input_group .register_input_conctrl .register_input_xs {
		width: 38%;
	}
	.register_input_group .register_input_conctrl a {
		width: 26%;
		float: left;
		margin-left: 6%;
	}
	.register_input_group .register_input_tips {
		float: left;
		width: 60%;
		margin-left: 30%;
		height: 40px;
	}
	.register_agree {
		margin-top: 0px;
		margin-left: 30%;
	}
	.register_btn_box {
		margin-left: 30%;
	}
	.register_placeholder {
		padding-left: 0;
	}
	.register_upload_box {
		padding-bottom: 0;
	}
	.register_form_group {
		margin-bottom: 0;
	}
	.register_form_group label {
		width: 30%;
	}
	.register_form_group .register_form_conctrl {
		width: 70%;
	}
	.register_form_group .register_form_conctrl .register_form_md {
		width: 70%;
	}
	.register_form_group .register_form_conctrl .register_form_xs {
		width: 38%;
	}
	.register_form_group .register_form_tips {
		width: 70%;
		height: 40px;
		float: left;
		margin-left: 30%;
		padding-left: 0;
	}
	.register_form_group .register_form_conctrl .verCode {
		float: left;
		width: 26%;
		margin-left: 6%;
	}
	.register_org_agree {
		margin-left: 30%;
		width: 70%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
}
@media only screen and (max-width: 767.9px) {
	.register_tab {
		margin: 0 10px 40px;
	}
	.register_step {
		margin: 0 15px;
	}
	.register_tab ul {
		display: block;
	}
	.register_tab li {
		width: 50%;
	}
	.register_tab .login-type li {
		width: 33%;
		font-size: 14px;
		line-height: 40px;
	}
	.register_step_iden ul {
		margin: 0 10px;
	}
	.register_step_iden li {
		font-size: 18px;
		padding: 5px 0;
	}
	.register_input_group label, .register_input_group .register_input_conctrl, .register_input_group .register_input_tips {
		float: none;
		margin: 0 10px;
		width: auto;
	}
	.register_form_group label, .register_form_group .register_form_conctrl, .register_form_group .register_form_tips {
		float: none;
		margin: 0 10px;
		width: auto;
	}
	.register_input_group label, .register_form_group label {
		text-align: left;
		line-height: 28px;
	}
	.register_input_group .register_input_conctrl{
		
	}
	.register_input_group .register_input_conctrl .register_input_md,
	.register_form_group .register_form_conctrl .register_form_md {
		width: 100%;
	}
	.register_input_group .register_input_conctrl .register_input_xs,
	.register_form_group .register_form_conctrl .register_form_xs {
		width: 55%;
	}
	.register_input_group .register_input_conctrl a,
	.register_form_group .register_form_conctrl .verCode {
		width: 40%;
		margin-left: 5%;
	}
	.register_input_group .register_input_tips,
	.register_form_group .register_form_tips {
		line-height: 28px;
		height: 28px;
	}
	.register_agree, .register_org_agree {
		margin-left: 10px;
		margin-right: 10px;
	}
	.register_btn_box {
		margin-left: 10px;
		margin-right: 10px;
	}
	.register_btn_box a {
		width: 45%;
		margin: 0 2.5%;
	}
	.register_upload_right span {
		margin: 0 20%;
	}
	.register_tab .login-type li {
		width: auto;
		font-size: 13px;
	}
}
@media only screen and (max-width: 415px){
	
}